{
    "dc_identifier": "nl.gm0361.2c.2024.35187-10",
    "dc_title": "Commissie Sociaal, Bestuur en Middelen 2024-01-11 - Raadsvoorstel Seniorenagenda 2023-2026",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Alkmaar op 2024-01-11. Onderdeel: Raadsvoorstel Seniorenagenda 2023-2026.",
    "dc_source": "https://alkmaar.notubiz.nl/vergadering/1118218",
    "dc_publisher": "gm0361",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2024-01-11",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Alkmaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Alkmaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0361.2c.2024.35187-10",
    "dc_externalIdentifier": "35205",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-11",
    "foi_meetingNumber": "35187",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0361.2c.2024.35187-10.doc.1",
            "dc_title": "240125 RV Seniorenagenda 2023-2026 Bijlage 1 - Seniorenagenda 2023-2026 (niet opgemaakt)",
            "foi_fileName": "240125 RV Seniorenagenda 2023-2026 Bijlage 1 - Seniorenagenda 2023-2026 (niet opgemaakt).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13519595/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2024.35187-10.doc.2",
            "dc_title": "240125 RV Seniorenagenda 2023-2026 Bijlage 2 - Inventarisatie huidige aanbod",
            "foi_fileName": "240125 RV Seniorenagenda 2023-2026 Bijlage 2 - Inventarisatie huidige aanbod.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13702283/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2024.35187-10.doc.3",
            "dc_title": "240125 RV Seniorenagenda 2023-2026 Bijlage 3 - advies WMO raad",
            "foi_fileName": "240125 RV Seniorenagenda 2023-2026 Bijlage 3 - advies WMO raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13519592/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2024.35187-10.doc.4",
            "dc_title": "240116 Addendum raadsvoorstel Seniorenagenda 2023-2026",
            "foi_fileName": "240116 Addendum raadsvoorstel Seniorenagenda 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13718047/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2024.35187-10.doc.5",
            "dc_title": "RV Seniorenagenda 2023-2026",
            "foi_fileName": "240125 RV Seniorenagenda 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13519594/2"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2024.35187-10.doc.6",
            "dc_title": "Raadsvoorstel Seniorenagenda 2023-2026 + addendum - aangenomen",
            "foi_fileName": "Raadsvoorstel Seniorenagenda 2023-2026 + addendum - aangenomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13746497/1"
        }
    ]
}